
.HeroBlock_hero-block__Nd_rj[data-height=full] {
    min-height: 525px;
    max-height: 525px;}

@media (max-width:1600px) {
#banner .LayoutContainer_layout-container--fixed__7NlpM {max-width:90%;}
}

main {background-color:#ffffff;
    background-image: linear-gradient(95deg, #e41664, #f99d25);
    background-position: top 200px center;
    background-repeat: no-repeat;
    background-size: 100%;}

.rte h1 {line-height:1.2;}
.rte h1 > strong {font-size: 65%; font-weight: bold;}

.rte p.large {font-size: 1.25rem;}

.rte a:has(img) {border-bottom: 0; display: inline-block;}

.rte ol:not(.bold-numbers) {padding-left: var(--spacing-md);}

.ImageTextCard_image-text-card--white__PLAri p {text-align:center;}
.ImageTextCard_image-text-card__title__3gNZc {font-weight:600!important; margin-bottom:0;}
.ImageTextCard_image-text-card__cta__mlc97 {width:100%;}
.ImageTextCard_image-text-card__actions__BEd8x {justify-content: center;
}

.dwn-app {background-color: var(--primary);
background-image:url(/media/xfmpr5tf/gaming-extreme-dwn-app-bg.jpg);
background-size:cover;
    border-radius: 10px;
    width: 100%;
    padding: var(--spacing-sm);
    display: flex; align-items:center;
    text-align: left;
    gap: 20%;
    justify-content: space-between;}

.dwn-app h3 {
    font-size: 23px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1.2;}

@media (min-width: 1024px) {
.dwn-app {padding: var(--spacing-lg);}
.dwn-app h3 {font-size: 40px; font-weight: 300;}
.extreme-dwn-app {max-width: 70%;}
}
@media (min-width: 1280px) {
.extreme-dwn-app {max-width: 55%;}
}

@media (max-width:767px) {
.IconTextCardContainer_icon-text-card-container__row__19MCe .IconTextCardContainer_icon-text-card-container__column__HuzoQ {max-width:100%}
}
